How to install geany-plugin-addons on Debian Unstable (Sid)